Subject: Re: [patch 0/3] PS3 Storage Drivers for 2.6.23, take 5

From: Alessandro Rubini <[email-masked]>
Date: Thu, 19 Jul 2007 08:40:15 +0200

Hello.

> I didn't hear anything from the misc device maintainer (for the FLASH ROM
> Storage Driver).

Actually, I am not acting as a maintainer. I'm not active enough nor
up to date with all the structure of kernel maintainance. So please
don't wait for me.

Actually, I tried a pair of times to have my name removed from the
MAINTAINERS file over the years without success. Actually, I didn't
care a lot because nobody relly used that entry. I think it's time for
me to learn how to do it in the proper way.

Regards
/alessandro